.advantage{
    &__container{}
}

.advantage{
    padding-top: rem(25);
    padding-bottom: rem(25);
    background: url('%=static=%assets/01_intro/intro.png') no-repeat center center rgba(#0c0b18, 0.9) / cover;
    color: $white;
}